package com.izouma.uwip.enums;

/*
国内申请流程
 */
public enum DomesticWorkflow {
    ADD_SUPPLIERS("待添加供应商"),
    SUPPLIER_MATERIALS("待提交供应商材料"),
    MAINTAIN_CASE("待维护案件"),
    PENDING_REVIEW("待审查"),
    PENDING_REGISTER("待办登"),
    REGISTER("办理登记"),
    ANNUAL_FEE("待维护年费信息"),
    COMPLETED("已完成"),
    ;

    private final String description;

    public String getDescription() {
        return description;
    }

    DomesticWorkflow(String description) {
        this.description = description;
    }
}
